System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.BindingElementExtensionElement To be added.

Represents the configuration element that specifies transaction flow support for a binding.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  Gets the object that represents the type of this configuration element.

- Method
  4.0.0.0
  System.ServiceModel.Channels.BindingElement To be added.

  Returns a object that has enabled transaction flow and uses the same as the current element.

  A object that has enabled transaction flow, and uses the same as the current element

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added.

  Gets a instance that contains a collection of objects that can be attributes or objects of this configuration element.

- Property
  4.0.0.0
  System.ComponentModel.TypeConverter(typeof(System.ServiceModel.Configuration.TransactionProtocolConverter))
  System.Configuration.ConfigurationProperty("transactionProtocol", DefaultValue=Mono.Cecil.CustomAttributeArgument, Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.ServiceModel.TransactionProtocol To be added. To be added.

  Gets or sets the transaction protocol to be used.